/*---------------------------------------------------------------------------*/
/*                             ヘッダーメニュー(サービスパネル)                       */
/*---------------------------------------------------------------------------*/
.bc_list_title{
    text-align: center;
    margin: auto;
}

.bc_headmenu{
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    vertical-align: auto;
}

.float-top{
    float:left;
    width:200px;
    margin: 1%;
    position:relative;
    background: #e6e6e6;/* 背景　FAFAFAから変更　亜 */
    border-radius: 20px; /* ちょっとだけ角丸 */
/*    border: 1px solid #A5A5A6;わかりやすくボーダーを引く */
    padding: 10px;
    text-align:center;
    transition: transform .5s ease;/* ゆっくり変化させる */
    will-change: opacity;
}

.float-top{
  	backface-visibility: hidden;/* animation時のにじみ防止 */
	-webkit-backface-visibility: hidden;/* animation時のにじみ防止 */
	-webkit-font-smoothing: antialiased;/* animation時の文字にじみ防止 */
	-moz-osx-font-smoothing: grayscale;/* animation時の文字にじみ防止 */
    overflow: hidden;
}

.float-top:hover {
    background: #148f1a;             /* 背景色 */
    color: #FFF;
    -webkit-box-shadow: 0 5px 5px rgba(0, 0, 0, .3);
    box-shadow: 0 3px 3px rgba(0, 0, 0, .3);
    opacity: 0.9 ;
    transform: scale(1.02);
}

/* ▼表示領域が767px未満の場合*/
@media screen and (max-width: 767px) {
.float-top{
    width:180px;
}

}/* ▲表示領域が767px未満の場合　*/